/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.list-style-bullet .elementor-widget-container ul {
    padding-left: 4.3em;
}

.list-style-bullet .elementor-widget-container ul li {
    position: relative;
    line-height: 1.2;
}

.list-style-bullet .elementor-widget-container ul li::marker {
    color: #273983;
    font-size: 1.8em;
    text-align: left;
    left: 0;
    margin-bottom: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
}